cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

I'm inthe process of installing SQL Server 2014 SP2 in a Dynatrace APPMon environment version 7.0.66 1013 (Server and Client), I'm wondering if there is no risk on installing the SQL 2014 SP2 on the database server?

luis_rivera
Newcomer
 
1 REPLY 1

BabarQayyum
Leader

Hello Luis,

These are the supported Microsoft SQL Server 2008 / 2012 / 2014 / 2016, therefore, should not be any problem with the SP2 of 2014.

Review the below link for much better understanding bout all the system requirements.

https://www.dynatrace.com/support/doc/appmon/insta...

Regards,

Babar